<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>

	<p id="string"></p>
	<p id="number"></p>
	<p id="flo"></p>
	<p id="bul"></p>
	<p id="und"></p>
	<p id="nul"></p>
	

	<script src="js/jstract.js"></script>
</body>
</html>